/* default */
body, html {margin:0!important; padding:0!important;}

/* bootstrap overwrites - col width override*/
.row {margin-right: -0px; margin-left: -0px; box-sizing:border-box; behavior:url(../scripts/boxsizing.htc);}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {padding-right: 0px; padding-left: 0px; box-sizing:border-box; behavior:url(../scripts/boxsizing.htc);}
.container, .container-fluid, .carousel-actions {max-width:100%; margin:0 auto; padding-left:0; padding-right:0;}
.content-item {padding-bottom:17px!important;}
.main {padding-top:30px!important; padding-bottom:30px!important;}

.input-group {}
.input-group input.form-control {width:95%;}
.input-group .input-group-btn {width:5%;}

/* navigation */
.navbar-header {text-align:left; float:left;}
.nav-btn, .navbar-toggle.nav-btn {min-height:54px; padding:10px 18px 5px 18px;}
.dropdown-menu, .navbar-default .navbar-nav > li > .dropdown-menu {position:absolute; left:0; right:auto; margin-top:0; border-top:1px solid #ececec;}
.header-icon-container {position:static; float:left; text-align:left; max-width:80px;}
.header-icon-container button {float:left;}
.btn-cart {border-right:1px solid #ececec; border-left:none;}
#main-nav {border-top:1px solid #ececec; border-bottom:1px solid #ececec;}
.side-nav-title {width:91%; padding:25px 0px 4px 22px;}

/* header */
.logo, .logo a {float:left;}
.header-text {float:right;}
.header-text h6 {float:right; width:auto; display:inline-block;}
.header-text p {float:right; display:block; clear:both;}
/* accordion */
.accordion.ui-accordion div.accordion-head.ui-accordion-header h3 {min-height:0;}
.accordion.ui-accordion .accordion-head.ui-accordion-header.ui-state-active {border:1px solid #ececec;}

/* product list / paginated list footer / search footer */
.product-list-header {width:100%; clear:both;}
.product-list-header-right .fieldLabel {width:auto; text-align:left;}
.product-list-footer, .paginated-list-footer {padding-bottom:0;}
.product-list-footer-right, .paginated-list-footer-right, .ezsearch-pager-right {width:85px; float:right;}
.product-list-footer-right span, .paginated-list-footer-right span, .ezsearch-pager-right span, .pag-left, .pag-right {display:inline-block; float:left;}

/* Contour form elements */
#contour textarea, .contour textarea {max-width:92%; min-width:92%;}
#contour input.text, .contour input.text {width:99%; text-indent:15px; padding:0;}
#contour input.datepickerfield{width:99%; text-indent:15px; padding:0;}
.contour .contour-input-wrap {width:62%;}
.contour .dropdownlist .contour-input-wrap {padding-bottom:4px;}
.contour .checkboxlist, .contour .radiolist {padding-bottom:12px;}
.contour-field-highlight {padding-bottom:15px;}
.contourNavigation {padding-top:15px;}
.contour .align-right {float:right;}
.contour .align-left {float:left;}
.paginated-list-header-right.contour label.fieldLabel {width:25%;}
.product-list-header-right.contour label.fieldLabel {width:25%;}

/* combo box */
.custom-combobox-input {padding:0; text-indent:15px; width:99%;}
.custom-combobox .ui-button {right:2px;}

/* carousel */
.carousel-caption {width:100%!important; margin:0; left:0; right:auto; bottom:25%; padding:0;}
.carousel-caption-content-wrap {float:left;}
.carousel-actions {position:absolute; bottom:0; height:40px; width:100%!important; left:auto; right:0; padding:0; margin:0 auto 0 auto; float:none; clear:both;}
.carousel-actions-inner {width:100%!important; padding:0!important; margin:0!important; display:block; left:0;}
.carousel-indicators {width:45%!important; left:0; right:auto; float:left; position:absolute; top:0;}
.carousel-indicators li {display:inline-block; float:left;}
ul.carousel-control-wrap {width:45%!important; right:0; position:absolute; top:0;}
ul.carousel-control-wrap li {display:inline; margin-left:2px; margin-right:2px;}

/* mini cart */
.cart-item {width:85%;}
.cart-total-wrap {text-align:left;}
.cart-total-wrap span {display:inline; text-align:right; float:none;}

/* page title */
.page-title {width:98%; padding:1%;}

/* footer */
.footer {position:relative; bottom:0;}

/* buttons */
.btn-secondary, btn-primary, .contourNavigation .btn {padding-bottom:9px;}
.contourNavigation .btn {padding-left:5px; padding-right:5px;}

/* search (ez) */
.ezsearch-summary, .ezsearch-results, .ezsearch-pager {width:98%; padding-left:1%; padding-right:1%;}

/* manage cart */
.manage-cart-lft {width:48%;}
.manage-cart-rht {width:48%;}
.manage-cart-total-top-rht, .manage-cart-total-btm-rht {width:25%; float:right;}
.item-col-width-1 {width:54%; display:inline-block; float:left;}
.item-col-width-2 {width:22%; display:inline-block; float:left;}
.item-col-width-3 {width:12%; display:inline-block; float:left;}

/* checkout form */
.checkout-form-nav ul li {width:24%;}

/* paginated list - pagination controls */
.pag-left {width:14px; height:9px; display:inline-block; margin-left:3px; float:left;}
.pag-right {width:14px; height:9px; display:inline-block; margin-left:3px; float:left;}
.pag-first {width:21px; height:9px; display:inline-block; margin-left:3px; float:left;}
.pag-last {width:21px; height:9px; display:inline-block; margin-left:3px; float:left;}

/* ezsearch pager - footer */
.ezsearch-pager-top {background-color:#ececec; padding:17px 0; display:inline-block; clear:both; margin-bottom:10px; text-transform:uppercase; font-size:11px; color:#505050; font-family:'ubuntuRegular', Arial, Helvetica, sans-serif; border-radius:4px; -webkit-border-radius:4px; -moz-border-radius:4px;}
.pager-top-lft {float:left; padding-left:4px; width:6%; text-align:left; display:inline-block;}
.pager-top-mid {float:left; padding:0 4px; width:87%; text-align:center; display:inline-block;}
.pager-top-mid ul li {list-style:none; display:inline; padding:0 5px; width:10px;}
.pager-top-rht {float:left; padding-right:4px; width:5%; text-align:right; display:inline-block;}

/* bootstrap column resize */
  .col-md-12 {
    width: 96%!important;
    padding:0 1%;
  }
  .col-md-11 {
    width: 88%!important;
    padding:0 2%;
  }
  .col-md-10 {
    width: 79%!important;
    padding:0 1%;
  }
  .col-md-9 {
    width: 71%!important;
    padding:0 1%;
  }
  .col-md-8 {
    width: 63%!important;
    padding:0 1%;
  }
  .col-md-7 {
    width: 54%!important;
    padding:0 1%;
  }
  .col-md-6 {
    width: 46%!important;
    padding:0 1%;
  }
  .col-md-5 {
    width: 38%!important;
    padding:0 1%;
  }
  .col-md-4 {
    width: 29%!important;
    padding:0 1%;
  }
  .col-md-3 {
    width: 21%!important;
    padding:0 1%;
  }
  .col-md-2 {
    width: 13%!important;
    padding:0 1%;
  }
  .col-md-1 {
    width: 4%!important;
    padding:0 1%;
  }

/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
